td,select,input,.p1{font-size:13px;font-family:arial;color:#333333;line-height:130%;}
p,div,.p2{font-size:13px;line-height:130%;}
.p3{font-size:14.8px;color:#0071A5;font-weight:bold;}
.p4{font-size:13px;background-color:#EFF4F8;color:#0071A5;font-weight:bold;line-height:150%;}
.p5{font-size:16px;	font-weight: bold;color:#FF650F;line-height:150%;}
.p51{font-size:13px;color:#FF650F;line-height:130%;font-weight:bold;}
.p6{font-size:8px;color:#FF650F;}
.p7{line-height:180%}
.p8{font-size:12px; color:#0071A5;font-weight:bold;}
.p9{font-size:18px;	color:#FF650F;line-height:150%;}

.celltext { line-height: 150%;  margin-left: 5px;  margin-bottom: 5px;  margin-right: 5px;  margin-top: 5px;      }
.featuretext {
	 margin-left: 30px; margin-right: 5px; margin-top: 3px; margin-bottom: 3px; line-height:150%
}
.p10{
	font-size:13px;
	font-family:arial;
	color:#000000;
	line-height:130%;
	letter-spacing: 1px;
}
.title{font-size:12px; font-weight:bold;color:#ffffff;}
.title1{font-size:16px;	font-weight:bold;color:#ffffff;font-style: italic;}
A:link {color:#044F8E;text-decoration: underline;}
A:visited {   color:#044F8E; text-decoration: underline;}
A:hover {   color:#red; text-decoration: none;}
a.t:link {font-size: 13px;font-weight:bold;color:#ffffff;text-decoration: none;}
a.t:visited {  font-size: 13px;font-weight:bold;color:#ffffff;  text-decoration: none;}
a.t:hover {  font-size: 13px; font-weight:bold;color:#044f8e; text-decoration: underline;}
a.t2:link {font-size: 12px;color:#ffffff;text-decoration: none;}
a.t2:visited {  font-size: 12px;color:#ffffff;  text-decoration: none;}
a.t2:hover {  font-size: 12px; color:#044f8e; text-decoration: none;}
a.t3:link {font-size: 13px;color:#FF650F;font-weight:bold;text-decoration: none;}
a.t3:visited {  font-size: 13px;color:#FF650F; font-weight:bold; text-decoration: none;}
a.t3:hover {  font-size: 13px; color:#FF650F; font-weight:bold;text-decoration: underline;}
a.f:link {font-size: 12px;color:#044F8E;font-weight:bold;text-decoration: none;line-height:150%;}
a.f:visited { font-size: 12px;color:#044F8E;font-weight:bold;text-decoration: none;line-height:150%;}
a.f:hover {  font-size: 12px;color:#red; font-weight:bold;text-decoration: underline;line-height:150%;}
a.g:link {font-size: 13px;color:#044f8e;text-decoration: none;}
a.g:visited { font-size: 13px;color:#044f8e;text-decoration: none;}
a.g:hover {  font-size: 13px;color:#red;text-decoration: none;}

a.d:link {font-size: 13px;color:#339D0F;text-decoration: none;font-weight:bold;}
a.d:visited {  font-size: 13px;color:#339D0F;  text-decoration: none;font-weight:bold;}
a.d:hover {  font-size: 13px; color:#339D0F; text-decoration: underline;font-weight:bold;}
a.b:link {font-size: 13px;color:#029BDB;text-decoration: none;font-weight:bold;}
a.b:visited {  font-size: 13px;color:#029BDB;  text-decoration: none;font-weight:bold;}
a.b:hover {  font-size: 13px; color:#029BDB; text-decoration: underline;font-weight:bold;}
a.v:link {font-size: 13px;color:#FF650F;text-decoration: none;font-weight:bold;}
a.v:visited {  font-size: 13px;color:#FF650F;  text-decoration: none;font-weight:bold;}
a.v:hover {  font-size: 13px; color:#FF650F; text-decoration: underline;font-weight:bold;}

a.h:link {font-size: 13px;color:#5e75bo;text-decoration: none;font-weight:bold;}
a.h:visited {  font-size: 13px;color:#5e75bo;  text-decoration: none;font-weight:bold;}
a.h:hover {  font-size: 13px; color:#5e75bo; text-decoration: underline;font-weight:bold;}

.ste { height: 21px; width:70px; 
BORDER-BOTTOM: #166A95 1px solid; BORDER-LEFT: #166A95 1px solid; BORDER-RIGHT: 
#166A95 1px solid; BORDER-TOP: #166A95 1px solid; FONT-SIZE: 9pt; color:#046591;border-color:#
#166A95 ;background-color:#ffffff} 
.stb { height: 21px; width: 
55px; clip: rect( ); background-color:#5AA5C9; font-size: 9pt; color:#ffffff; 
BORDER-BOTTOM: #166A95 1px solid; BORDER-LEFT: #166A95 1px solid; BORDER-RIGHT: #166A95 1px solid; BORDER-TOP: #166A95 1px solid}
.dotheattext {
	font-family: "Helvetica", "sans-serif", "Arial";
	font-size: 12px;
	list-style-image: url(images/dot.gif);
	list-style-position: outside;
	list-style-type: decimal;



}
.OUTLINE {border: 1px #C0C0C0 solid}
.subject {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 24px; font-weight: bold; color:#7676D1}
.SubjectPath {  font-family: "Arial", "Helvetica", "sans-serif"; color:#7676D1}
.bottomline {  border-color:#black black #999999; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px; color:#666666}
.greendothead {
	list-style-image: url(images/dot3.gif);
	list-style-type: circle;
	list-style-position: outside;
   line-height:130%;
	margin-top: 6; margin-bottom: 6
}
a.orangelink:link { color:#ff6600;font-weight:bold;}
a.orangelink:hover { color:#10C421;font-weight:bold;}
a.orangelink:visited { color:#ff6600;font-weight:bold;}
a.greenlink:link { color:#339D0F;font-weight:bold;}
a.greenlink:hover { color:#10C421;font-weight:bold;}
a.greenlink:visited { color:#339D0F;font-weight:bold;}
a.bluelink:link { color:#029BDB;font-weight:bold;}
a.bluelink:hover { color:#10C421;font-weight:bold;}
a.bluelink:visited { color:#029BDB;font-weight:bold;}
a.wlalink:link { color:#5e75bo;font-weight:bold;}
a.wlalink:hover { color:#5e75bo;font-weight:bold;}
a.wlalink:visited { color:#5e75bo;font-weight:bold;}
  
